source: 'https://tripletwenty.net/wp-content/uploads/2017/05/adventurecorp_logo_s2-300x300.jpg'
filename: adventure-corp-s2e9
etag: '"55be-55033b348cc40"'
last-modified: 'Tue, 23 May 2017 16:44:25 GMT'
expires: ''
